## python-os-refresh-config 0.1.2

=== requirements.txt ===
argparse
pbr>=0.6,<1.0
