=== debian/changelog ===
python-os-refresh-config (0.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 11:01:36 +0000

python-os-refresh-config (0.1.1-1) experimental; urgency=low

  * Initial release. (Closes: #732177)

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 16:31:21 +0800
