=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/os-refresh-config os-refresh-config-(.*).tar.gz
