## python-os-refresh-config 10.1.0

=== debian/changelog ===
python-os-refresh-config (10.1.0-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:51 +0100

python-os-refresh-config (10.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:50:11 +0200

python-os-refresh-config (10.1.0-2) experimental; urgency=medium

  * Add Breaks+Replaces python-os-refresh-config (Closes: #941028).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 11:05:01 +0200

python-os-refresh-config (10.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Remove Julien and Mehdi from uploaders (Closes: #928591).
  * New upstream release.
  * Switch the package to Python 3 (Closes: #0937989).
  * Blacklist all of os_refresh_config.tests.test_cmd.TestCmd.* tests.
  * Add missing dh-python build-depends.
  * Fixed d/coyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 23:55:25 +0200
