## python-os-refresh-config 12.0.0

=== debian/changelog ===
python-os-refresh-config (12.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:49:20 +0100

python-os-refresh-config (10.1.0-4) unstable; urgency=medium

  * Add missing override_dh_python3 to fix shebang.
  * Switch to debhelper 11 and Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 15:42:57 +0200
