=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
@@ -17,14 +17,13 @@
  python3-coverage,
  python3-dib-utils,
  python3-fixtures,
- python3-mock,
  python3-psutil,
  python3-stestr,
  python3-subunit,
  python3-testscenarios,
  python3-testtools,
  subunit,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-refresh-config
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-refresh-config.git
 Homepage: https://github.com/openstack/os-refresh-config
