=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2 'os_refresh_config\.tests\.(?!(.*test_cmd\.TestCmd.*))'
 endif
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
