## python-os-refresh-config 13.0.1

=== debian/changelog ===
python-os-refresh-config (13.0.1-1) unstable; urgency=medium

  [ Mickael Asseline ]
  * New upstream release.
  * Added myself in copyright and uploaders.

  [ Thomas Goirand ]
  * Cleans better (Closes: #1046156).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 11:31:05 +0200
