=== debian/changelog ===
python-os-refresh-config (13.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090553).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:26:16 +0100

python-os-refresh-config (13.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:07:58 +0200

python-os-refresh-config (13.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:12:46 +0200
