=== debian/control ===
--- 
+++ 
@@ -16,13 +16,10 @@
 Build-Depends-Indep:
  python3-babel,
  python3-coverage,
- python3-dib-utils,
  python3-fixtures,
  python3-psutil,
  python3-stestr,
  python3-subunit,
- python3-testscenarios,
- python3-testtools,
  subunit,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-refresh-config
@@ -32,7 +29,6 @@
 Package: python3-os-refresh-config
 Architecture: all
 Depends:
- python3-dib-utils,
  python3-pbr,
  python3-psutil,
  ${misc:Depends},
